prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: polkit-qt-agent-1
Description: Convenience library for using polkit Agent with a Qt-styled API
Version: 0.103.0
Requires: QtCore QtGui
Libs: -L${libdir} -lpolkit-qt-agent-1
Cflags: -I${includedir}
